RubyGems Navigation menu

Dependencias inversas para speakingurl-rails Latest version of the following gems require speakingurl-rails

Total de descargas 132.960

Para esta versión 8.369

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD

Versión de Ruby requerida: >= 0

Enlace: